.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.019000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.002000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.378119,-0.097645,0.097645,0.378119,0,0);-ms-transform:matrix(0.378119,-0.097645,0.097645,0.378119,0,0);-webkit-transform:matrix(0.378119,-0.097645,0.097645,0.378119,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-4.200000px;}
._1{margin-left:-3.000000px;}
._2{margin-left:-1.520000px;}
._3{width:1.640000px;}
._0{width:6.000000px;}
._4{width:9.120000px;}
._a{width:21.868000px;}
._7{width:24.240000px;}
._9{width:27.680000px;}
._8{width:37.840000px;}
._5{width:75.781200px;}
._6{width:113.141200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:60.000000px;}
.fs4{font-size:99.999948px;}
.fs0{font-size:120.000000px;}
.y0{bottom:31.241830px;}
.y5{bottom:41.006464px;}
.y4{bottom:59.751562px;}
.y3{bottom:78.496660px;}
.y2{bottom:97.241758px;}
.y22{bottom:166.654231px;}
.y21{bottom:185.399329px;}
.y20{bottom:204.144427px;}
.y1f{bottom:222.889525px;}
.y1e{bottom:241.634624px;}
.y1d{bottom:260.379722px;}
.y1c{bottom:279.124820px;}
.y1b{bottom:297.869918px;}
.y9{bottom:314.795648px;}
.y1a{bottom:316.615016px;}
.y19{bottom:335.360114px;}
.y8{bottom:338.773440px;}
.y18{bottom:354.105212px;}
.y7{bottom:372.123937px;}
.y17{bottom:372.850310px;}
.y16{bottom:391.595408px;}
.y15{bottom:410.340506px;}
.y14{bottom:429.085604px;}
.y13{bottom:447.830702px;}
.y12{bottom:466.575800px;}
.y11{bottom:485.320898px;}
.y27{bottom:500.941813px;}
.y10{bottom:504.065996px;}
.yf{bottom:522.811094px;}
.y26{bottom:525.935277px;}
.ye{bottom:541.556192px;}
.y25{bottom:546.242467px;}
.yd{bottom:560.301290px;}
.y24{bottom:571.235931px;}
.yc{bottom:579.046388px;}
.y23{bottom:596.229395px;}
.yb{bottom:597.791486px;}
.ya{bottom:621.222859px;}
.y38{bottom:683.394101px;}
.y37{bottom:706.825473px;}
.y36{bottom:730.256846px;}
.y35{bottom:753.688218px;}
.y34{bottom:777.119591px;}
.y33{bottom:800.550963px;}
.y32{bottom:823.982336px;}
.y31{bottom:847.413708px;}
.y30{bottom:870.845081px;}
.y2f{bottom:894.276454px;}
.y2e{bottom:931.766650px;}
.y2d{bottom:955.198022px;}
.y2c{bottom:978.629395px;}
.y2b{bottom:1002.060767px;}
.y2a{bottom:1025.492140px;}
.y29{bottom:1048.923512px;}
.y39{bottom:1050.121480px;}
.y28{bottom:1072.354885px;}
.y6{bottom:1106.623736px;}
.y1{bottom:1164.414717px;}
.h5{height:29.080000px;}
.h3{height:29.760000px;}
.h6{height:32.736000px;}
.h4{height:41.760000px;}
.h7{height:74.999961px;}
.h2{height:83.520000px;}
.h1{height:1177.816993px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x1{left:46.472222px;}
.x3{left:48.034314px;}
.x4{left:472.142157px;}
.x5{left:473.704248px;}
.x2{left:478.000000px;}
.x6{left:492.449346px;}
.x7{left:768.284401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-3.584937pt;}
._1{margin-left:-2.560669pt;}
._2{margin-left:-1.297406pt;}
._3{width:1.399833pt;}
._0{width:5.121339pt;}
._4{width:7.784435pt;}
._a{width:18.665573pt;}
._7{width:20.690209pt;}
._9{width:23.626444pt;}
._8{width:32.298577pt;}
._5{width:64.683535pt;}
._6{width:96.572405pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:51.213389pt;}
.fs4{font-size:85.355604pt;}
.fs0{font-size:102.426778pt;}
.y0{bottom:26.666667pt;}
.y5{bottom:35.001333pt;}
.y4{bottom:51.001333pt;}
.y3{bottom:67.001333pt;}
.y2{bottom:83.001333pt;}
.y22{bottom:142.248800pt;}
.y21{bottom:158.248800pt;}
.y20{bottom:174.248800pt;}
.y1f{bottom:190.248800pt;}
.y1e{bottom:206.248800pt;}
.y1d{bottom:222.248800pt;}
.y1c{bottom:238.248800pt;}
.y1b{bottom:254.248800pt;}
.y9{bottom:268.695867pt;}
.y1a{bottom:270.248800pt;}
.y19{bottom:286.248800pt;}
.y8{bottom:289.162267pt;}
.y18{bottom:302.248800pt;}
.y7{bottom:317.628800pt;}
.y17{bottom:318.248800pt;}
.y16{bottom:334.248800pt;}
.y15{bottom:350.248800pt;}
.y14{bottom:366.248800pt;}
.y13{bottom:382.248800pt;}
.y12{bottom:398.248800pt;}
.y11{bottom:414.248800pt;}
.y27{bottom:427.582133pt;}
.y10{bottom:430.248800pt;}
.yf{bottom:446.248800pt;}
.y26{bottom:448.915467pt;}
.ye{bottom:462.248800pt;}
.y25{bottom:466.248800pt;}
.yd{bottom:478.248800pt;}
.y24{bottom:487.582133pt;}
.yc{bottom:494.248800pt;}
.y23{bottom:508.915467pt;}
.yb{bottom:510.248800pt;}
.ya{bottom:530.248800pt;}
.y38{bottom:583.315467pt;}
.y37{bottom:603.315467pt;}
.y36{bottom:623.315467pt;}
.y35{bottom:643.315467pt;}
.y34{bottom:663.315467pt;}
.y33{bottom:683.315467pt;}
.y32{bottom:703.315467pt;}
.y31{bottom:723.315467pt;}
.y30{bottom:743.315467pt;}
.y2f{bottom:763.315467pt;}
.y2e{bottom:795.315467pt;}
.y2d{bottom:815.315467pt;}
.y2c{bottom:835.315467pt;}
.y2b{bottom:855.315467pt;}
.y2a{bottom:875.315467pt;}
.y29{bottom:895.315467pt;}
.y39{bottom:896.338000pt;}
.y28{bottom:915.315467pt;}
.y6{bottom:944.565867pt;}
.y1{bottom:993.893733pt;}
.h5{height:24.821423pt;}
.h3{height:25.401841pt;}
.h6{height:27.942025pt;}
.h4{height:35.644519pt;}
.h7{height:64.016703pt;}
.h2{height:71.289038pt;}
.h1{height:1005.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x1{left:39.666667pt;}
.x3{left:41.000000pt;}
.x4{left:403.000000pt;}
.x5{left:404.333333pt;}
.x2{left:408.000000pt;}
.x6{left:420.333333pt;}
.x7{left:655.774133pt;}
}
